{
  "id": 5013613,
  "name": "James Palefrone et al., Appellants, v. Everett J. Shelton and Glenn Gage, Appellees",
  "name_abbreviation": "Palefrone v. Shelton",
  "decision_date": "1948-03-09",
  "docket_number": "Gen. No. 10,209",
  "first_page": "99",
  "last_page": "100",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 99"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 412,
    "ocr_confidence": 0.53,
    "sha256": "c7e7ad7b94765446c5e239c9d00a5264ce385c1d20e2a5d807cabf0ab7ff233f",
    "simhash": "1:d8fd6e9876ac2fb8",
    "word_count": 64
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "James Palefrone et al., Appellants, v. Everett J. Shelton and Glenn Gage, Appellees."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\nNot \"to be published in full.",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Alfred Roy Hulbert and Thomas E. White, for appellants; William Zwanzig and Wendell Thompson, for appellees."
    ],
    "corrections": "",
    "head_matter": "James Palefrone et al., Appellants, v. Everett J. Shelton and Glenn Gage, Appellees.\nGen. No. 10,209.\nopinion filed March 9, 1948;\nopinion slightly modified and petition for rehearing denied April 12, 1949;\nreleased for publication April 12, 1949.\nAlfred Roy Hulbert and Thomas E. White, for appellants; William Zwanzig and Wendell Thompson, for appellees."
  },
  "file_name": "0099-02",
  "first_page_order": 121,
  "last_page_order": 122
}
